@charset "utf-8";
/* CSS Document */
/* fonts */
@font-face {
font-family: CircularStd-Medium;
src: url(/wp-content/themes/weka/fonts/CircularStd-Medium.otf);
}
@font-face {
font-family: CircularStd-Book;
src: url(/wp-content/themes/weka/fonts/CircularStd-Book.otf);
}
@font-face {
font-family: CircularStd-Bold;
src: url(/wp-content/themes/weka/fonts/CircularStd-Bold.otf);
}

@font-face {
font-family: CircularStd-Black;
src: url(/wp-content/themes/weka/fonts/CircularStd-Black.otf);
}

.tooltipped {
  position: relative;
  display: inline-block;
}

.textarea_full {
	width: 100%;
	height:150px;
}

.red {
	color: red;
}

#submenu1 > ul > li.current > a > span {
	color: #ffffff;
}

.tooltipped .tooltiptext {
	opacity: 0;
	transition: opacity 1s;
	visibility: hidden;
	width: 220px;
	background-color: black;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 10px 0;
	position: absolute;
	z-index: 1;
	margin-top: -13px;
	margin-left: 5px;
}

.tooltipped:hover .tooltiptext {
  opacity: 1;
  visibility: visible;
}

.tooltipped .tooltiptext::after {
  content: " ";
  position: absolute;
  top: 50%;
  right: 100%; /* To the left of the tooltip */
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent black transparent transparent;
}

.fa-question-circle {
	color:blue;
	font-size:12px;
	margin-bottom:6px;
}

.avatar {
  vertical-align: middle;
  width: 40px;
  height: 40px;
  border-radius: 50%;
}

.main-not-home {
	padding-top:0px !important;
} 
.parent-pageid-5 .site .main-not-home,
.page-id-5 .site .main-not-home,
.page-id-6 .site .main-not-home,
.parent-pageid-6 .site .main-not-home{
	background-color: #F5F5F5;
	min-height: 575px;
}

.parent-pageid-5 #page header nav.desktopnav,
.page-id-5 #page header nav.desktopnav,
.page-id-6 #page header nav.desktopnav{
	background-color: #253E77 !important;
}


.myaccount-body-outer p{ /* my-account admin body text */
	font-family: CircularStd-Book;
	/*font-size:14px;
	line-height: 27px;
	color: #5D5D5D;*/
	font-size: 16px;
	line-height: 31px;
	color: #A4A4A4;
}

/* my account - top bar <<<<<<<<<<<<<<<<TODO: flex not working*/
.myaccount-header {display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
}
.myaccount-header-outer{
	background-color: #fff;
	margin-bottom: 30px;
	margin-right: -30px;
}


/* added to functions.php <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro&display=swap" rel="stylesheet">*/
.user-info{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	font-weight: 400;
	margin-top:16px;
	margin-bottom:16px;
	margin-right:20px;
}
.username-down-arrow{
	margin: auto 11px;
}
h5.my-account{
	font-family: CircularStd-Medium, sans-serif !important;
	font-size: 21px;
	line-height: 28px;
	color: #1F3D7B !important;
	margin-left: 30px;
	display: flex;
	align-items: center;
}



.myaccount-body-outer{
	/*margin-left: 80px;*/
	margin-left: 65px;
	margin-right: 50px;
}




/**/
.dashboard-message-inner{
	
}
.dashboard-message-inner {
	border: 1px solid #ffffff;
	box-shadow: 0 5px 5px rgba(0,0,0,.04);
	background-color: #fff;
	padding: 23px 27px 33px 20px;
	margin-bottom: 61px;
	/*margin-right: -15px;*/
}
/*.dashboard-right{
	margin-left: 30px;
}*/
.dashboard-message-header{
	font-family: CircularStd-Black, sans-serif !important;
	font-size: 16px;
	line-height: 22px;
	color: #1F3D7B;
	margin: 20px 0 20px 1%;
	float:left;
	width: 98%;
}
.dashboard-message-all {
	float: right;
	width: 30%;
	text-align: right;
}

.dashboard-message-body{
	clear:both;
	overflow: hidden;
}

/*My account admin - dashboard - table styles*/
.dashboard-table{
	width: 100%;
		
}
.dashboard-table th{
	background-color: #F3F5F8;
	font-family: CircularStd-Medium, sans-serif !important;
	font-size: 14px;
	line-height: 27px;
	color:#253E77;
	height: 45px;
	padding-left: 20px;
}
.dashboard-table tr td{
	font-family: CircularStd-Book;
	font-size: 16px;
	line-height: 30px;
	color:#5D5D5D;
	border-bottom: #F1F1F3 1px solid;
	height: 50px;
	padding-left: 20px;
}
/*table.dashboard-table tbody tr td*/ span.editable .display{
	padding: 5px 15px 5px 15px;
	background-color:#F5F5F5;
	float: right;
}
div.col-md-9.col-xs-12.wekacommerce-myaccount-orders.myaccount-body-outer > div.dashboard-message > div.dashboard-message-inner > div.dashboard-message-body > table > tbody > tr > td > .editable > span.display{
	float: left;
}
/*table.dashboard-table tbody tr td*/ span.editable .edit input,
/*table.dashboard-table tbody tr td*/ span.editable .edit select{
	background-color:#F5F5F5;
}
#team-member-add tbody tr th{
	background-color: transparent;
	border-bottom: #F1F1F3 1px solid;
}
#team-member-add > tbody > tr > td > input[type=text]{
	background-color: #f5f5f5;
	border: none;
	min-width:120px;
	min-width: 50%;
}
.grey-background, .green-background, .yellow-background, .red-background {
	margin: 11px 20px 10px 0px;
	padding-left: 5px;
}
.grey-background.center, .green-background.center, .yellow-background.center, .red-background.center{
	padding-left: 0px;
	text-align: center;
	color: #5D5D5D;
}
.grey-background.right, .green-background.right, .yellow-background.right, .red-background.right{
	padding-right:17px;
	text-align: right;
	color: #5D5D5D;
}
.authorities {
	max-width: 187px;
    float: right;
}
..authorities::before{
	content: url('/wp-content/themes/weka/wekacommerce/frontend/assets/images/tick.png');
    position: relative;
    left: 0;
    top: 2px;
    margin-right: 5px;
}
.grey-background.rounded{
	color: #A4A4A4;
	border-radius: 20px;
	background-color: #f5f5f5;
	text-align: center;
}
.green-background.rounded{
	color: #5D5D5D;
	border-radius: 20px;
}

.red-background.rounded{
	color: #5D5D5D;
	border-radius: 20px;
}

.red-background {
	background-color: #f3b2b2;
	color: #5D5D5D !important;
}

.green-background{
	background-color: #E0F3B2;
	color: #5D5D5D !important;
}

.yellow-background.rounded{
	color: #5D5D5D;
	border-radius: 20px;
}

.yellow-background{
	background-color: #f3f0b2;
	color: #5D5D5D !important;
}

td.text-left span.editable .display{
	float:left;
}
.text-right{
	text-align: right;
}
.text-center{
	text-align: center;
	padding-left: 0px !important;
}
/**/
/**/

/* aged balances */
.balance-tag{
	font-family: CircularStd-Book;
	font-size: 18px;
	line-height: 34px;
	color: #A4A4A4;
	/*margin-left: 30px;*/
	margin-top: 30px
}
.balance-current{
	font-family: CircularStd-Medium, sans-serif !important;
	font-size: 50px;
	line-height: 85px;
	color: #1F3D7B;
}
.balance-total{
	font-family: CircularStd-Book;
	font-size: 28px;
	line-height: 42px;
	color: #1F3D7B;
}

/* account data */
.account-logo img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 27px;
    margin-bottom: 13px;
}
.account-tag,
.account-data{
	font-family: CircularStd-Book;
	font-size: 16px;
	line-height: 31px;
}
.account-tag{
	color: #A4A4A4;
}
.col-md-3.dashboard-message > .dashboard-message-inner > .dashboard-message-body > .account-data{
	line-height: 50px;
}
.account-select {
	height:35px !important;
	margin-bottom: 10px;
}
.account-input {
	height: auto !important;
    padding: 5px !important;
}
.account-data.right {
	width:150px;
	float:right;
}
.account-data.edit {
	cursor:pointer;
}
.account-data .edit-icon {
	height: 10px;
    width: 10px;
	margin: 5px;
}
.account-data.right .grey-background, .green-background, .yellow-background, .red-background {
	margin-right: 0px;
}
.account-data{
	text-align: right;
	color: #383838;
	/*height:50px;*/
}
tr td.confirm-bold{
	font-family: CircularStd-Black, sans-serif !important;
	font-size: 14px;
	line-height: 22px;
	color: #1F3D7B;
}
th.text-center,
td.text-center,
td.confirm-bold.text-center{
	text-align: center;
	margin-left: 0px;
}

.backorder-btn-table{
	border: 1px #000 solid;
}
.backorder-btn-table tr td{
	font-size: 12px;
	line-height: 14px;
	color: #000;
	padding-left: 2px;
	height: 37px;
}
.backorder-btn,
.probability-info{
	display: inline-block;
	background-color: lightblue;
	color: #000;
	border: 1px lightblue solid;
	padding: 2px 6px;
	border-radius: 15px;
	line-height: 14px;
}
.popover > .popover-content,
.backorder-btn-table tr td{
	font-size: 12px;
	line-height: 14px;
	color: #000;
}


















/* The snackbar - position it at the bottom and in the middle of the screen */

#snackbar {
	visibility: hidden;
	/* Hidden by default. Visible on click */
	min-width: 250px;
	/* Set a default minimum width */
	margin-left: -125px;
	/* Divide value of min-width by 2 */
	color: #fff;
	/* White text color */
	text-align: center;
	/* Centered text */
	border-radius: 2px;
	/* Rounded borders */
	padding: 16px;
	/* Padding */
	position: fixed;
	/* Sit on top of the screen */
	z-index: 1;
	/* Add a z-index if needed */
	left: 50%;
	/* Center the snackbar */
	bottom: 30px;
	/* 30px from the bottom */
}

#snackbar.success {
	background-color: #77dd77;
}

#snackbar.error {
	background-color: #ff6961;
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */

#snackbar.show {
	visibility: visible;
	/* Show the snackbar */
	/* Add animation: Take 0.5 seconds to fade in and out the snackbar.
  However, delay the fade out process for 2.5 seconds */
	-webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
	animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

/* Animations to fade the snackbar in and out */

@-webkit-keyframes fadein {
	from {
		bottom: 0;
		opacity: 0;
	}
	to {
		bottom: 30px;
		opacity: 1;
	}
}

@keyframes fadein {
	from {
		bottom: 0;
		opacity: 0;
	}
	to {
		bottom: 30px;
		opacity: 1;
	}
}

@-webkit-keyframes fadeout {
	from {
		bottom: 30px;
		opacity: 1;
	}
	to {
		bottom: 0;
		opacity: 0;
	}
}

@keyframes fadeout {
	from {
		bottom: 30px;
		opacity: 1;
	}
	to {
		bottom: 0;
		opacity: 0;
	}
}

/* general */
/* Was causing an issue with the Contact Us email field*/
/* 
input[type="password"], input[type="email"] {
	padding: 5px;
	width: 95%;
}*/

@media (max-width: 781px) {
	.wp-block-column {
		flex-basis: 100%;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
}

/* login form */

#customer_login {
	margin-bottom: 32px;
	align-items: flex-start;
}

#customer_login .fb-login-button {
	clear: both;
	display: block;
}

#customer_login .input {
	display: block;
	width: 100%;
    padding: 5px;
}

#customer_login .login .form-row {
	text-align: initial;
	margin: 0 18px 0 0;
	float: left;
}

#customer_login .login .form-row.form-row-wide {
	margin: 0 0 20px 0;
	float: none;
}

#customer_login .login .inline {
	float: none;
	display: inline;
	margin-top: 10px;
	margin-left: 15px;
}

#customer_login .login .lost_password {
	float: left;
	margin-bottom: 0;
}

#customer_login .button {
	border: none;
	text-align: center;
	text-decoration: none;
	background-color: #1F3D7B;
	color: #ffffff;
	padding: 8px 40px;
	font-weight: 500;
	font-size: 16px;
	float: right;
}

#customer_login .button[disabled] {
	background-color: #cccccc;
	color: #666666;
}

#customer_login h2 {
	margin-top: 0;
	margin-bottom: 30px;
	padding-bottom: 10px;
}

#customer_login .wp-block-column {
	box-sizing: border-box;
	border: 1px solid;
	overflow: hidden;
	padding: 30px;
}

.required {
	color: #FF0000;
}

.fa-check {
	color: #ffffff;
}

.fa-times {
	color: #ff6961;
}

#customer_login .short {
	font-weight: bold;
	color: #FF0000;
	font-size: larger;
}

#customer_login .weak {
	font-weight: bold;
	color: orange;
	font-size: larger;
}

#customer_login .good {
	font-weight: bold;
	color: #2D98F3;
	font-size: larger;
}

#customer_login .strong {
	font-weight: bold;
	color: limegreen;
	font-size: larger;
}

.remove {
	cursor: pointer;
}

/* login*/
#customer_login .col-md-6 {
    background-color: #fff;
    box-sizing: border-box;
    border: 1px solid;
    overflow: hidden;
    padding: 30px;
	margin-bottom: 30px;
}
@media (min-width: 992px){
	#customer_login > div:nth-child(1){
		margin-left: -10px;
		margin-right: 10px;
	}
	#customer_login > div:nth-child(2){
		margin-left: 10px;
		margin-right: -10px;
	}
}
/* reg form */
#requestForm .col-md-12 .form-row .col-md-6,
#regForm .col-md-12 .form-row .col-md-6{
	color: #fff;
	border: none;
	padding: 15px;
}

/* cart */

.wekacommerce-cart{
	margin-bottom:20px;
}

/* @media (min-width: 1346px) {
	div.title {
		float: left;
		width: 80%;
	}
	div.quantity {
		float: left;
		width: 8.33333333%;
	}
	div.price {
		float: left;
		width: 11.66666667%;
	}	
	div.image {
		float: left;
		width: 25%;
	}

	div.title {
		float: left;
		width: 55%;
	}
	div.total {
		width: 100%;
		clear: both;
	}
	div.total div.total_label {
		width: 90%;
		text-align: right;
		float: left;
	}
	div.total div.total_value {
		width: 10%;
		float: left;
	}
}

.btn.checkout {
	clear:both;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	padding: 6px 12px;
	user-select: none;
	border: none;
	background-color: orange;
	font-size: 20px;
	line-height: 1.42857143;
	border-radius: 10px;
	border-radius: 6px;
	box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);
	display: block;
	color: #fff;
	width:200px;
	float:right;
} */

/* checkout */

.control-label.required::after {
	content: "*";
	color: #a94442;
	font-size: 1.6rem;
	line-height: 0.8;
	vertical-align: super;
}

.required {
	color: #FF0000;
}

/*My Account Section */

.wekacommerce-myaccount-navigation {
	float: left;
	padding-right: 0;
	border-right: 1px solid #396FD1;
	padding: 0 15px 30px;
	background: #253E77;
}

.wekacommerce-myaccount-navigation-link {
	/*border-top: 1px solid #396FD1;*/
	display: flex;
	align-items: center;
	list-style: none;
	margin: 0;
	width: 100%;
	padding: 0;
	position: relative;
	transition: background-color .3s;
}

.wekacommerce-myaccount-navigation-link>a {
	padding: 10px 0;
}

.wekacommerce-table {
	width: 100%;
	margin-bottom: 1em;
	border-color: #ececec;
	border-spacing: 0;
}

.wekacommerce-table th {
	padding: .5em;
	text-align: left;
	border-bottom: 1px solid #ececec;
	line-height: 1.3;
	font-size: .9em;
}

.wekacommerce-table td {
	padding: 1.5em .5em;
	text-align: left;
	border-bottom: 1px solid #ececec;
	line-height: 1.3;
	font-size: .9em;
	color: #666
}

.wekacommerce-table th:first-child, .wekacommerce-table td:first-child {
	padding-left: 0;
}

.wekacommerce-price {
	white-space: nowrap;
	color: #111;
	font-weight: 700;
}

.add-button {
	display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    user-select: none;
    padding: 6px 15px;
    border-radius: 6px;
    -webkit-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);
    font-size: 14px;
    line-height: 1.42857143;
    border-color: #1F3D7B;
    border: 1px solid #1F3D7B;
    color: #fff;
    background-color: #1F3D7B;
}
.add-button:hover, .add-button:focus{
	text-decoration: none;
	color: #fff !important;
	background-color: #253E77;
}
.add-button:active{
	-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.05);
	transform: translateY(1px);
}
.wekacommerce-cart .submit-button-1:hover, .wekacommerce-cart .submit-button-1:focus{
	text-decoration: none;
	color: #fff !important;
}
.wekacommerce-button.button.view:hover, .wekacommerce-button.button.view:focus{
	text-decoration: none;
	color: #fff !important;
}
.button:hover, .button:focus{
	background-color: #253E77  !important;
	border-color: #253E77 !important;
}
#myquotes_pagination_button_wrapper > a{
	text-decoration: none !important;
	color: #fff !important;
}

.return-button {
	display: inline-block;
    margin-bottom: 0;
	margin-top:20px;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    user-select: none;
    padding: 6px 15px;
    border-radius: 6px;
    -webkit-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);
    font-size: 14px;
    line-height: 1.42857143;
    border-color: #1F3D7B;
    border: 1px solid #1F3D7B;
    color: #fff;
    background-color: #1F3D7B;
}
.return-button:hover, .return-button:focus{
	text-decoration: none;
	color: #fff !important;
	background-color: #ea8211;
}
.return-button:active{
	text-decoration: none;
	color: #fff !important;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.05);
	transform: translateY(1px);
}
div.toolbar {
	padding-left:30px;
    margin-bottom: 20px;
	float:left;
}
/*My Invoice Section */

.invoices-main, .invoices-header, .invoices-line-header {
	overflow: auto;
}

.invoices-header {
	padding: 10px 15px;
}

.invoices-line-header {
	border-bottom: 1px solid #ddd !important;
}

.invoices-line {
	border-top: none !important;
}

/*My Quotes Section */

.quote-totals {
	float: right;
	width: 48%;
}

.quote-total-container {
	width: 100%;
	overflow: hidden;
}

/*My Orders Section */

.order-totals {
	float: right;
	width: 48%;
}

.order-total-container {
	width: 100%;
	overflow: hidden;
}

div.my-order-address>div {
	border: 1px solid #d7d7d7;
	border-radius: 6px;
	padding: 10px;
	position: relative;
}

div.my-order-address>div>address {
	margin-bottom: 0px !important;
}

div.my-address>div address b {
	font-size: 16px;
	font-size: 1.6rem;
}

.wekacommerce-myaccount-orders{
	margin-bottom: 20px;
}

/*My Address Section */

div.my-address>div {
	border: 1px solid #d7d7d7;
	border-radius: 6px;
	padding: 10px;
	height: 235px;
	margin-bottom: 20px;
	position: relative;
}

div.default-address>div {
	background-color: #d7d7d7;
}

div.my-address>div address b {
	font-size: 16px;
	font-size: 1.6rem;
}

div.my-address>div div.update span {
	font-weight: 700;
	color: #1F3D7B;
}

div.my-address>div div.update a {
	margin-right: 15px;
}

.half-width {
	width: 50%;
	float: left;
}

.right-form-group {
	margin-left: 45px !important;
}

.form-horizontal {
	margin-left: 15px;
}

.button,
.button:hover,
.button:focus {
	letter-spacing: 0px;
	font-family: CircularStd-Bold, sans-serif !important;
	color: #ffffff;
	border: 1px #253E77 solid;
	text-align: center;
	border-radius: 50px;
	/*padding: 12px 9px;*/
	padding: 10px 27px;
	font-size: 17px;
	line-height: 24px;
	min-width: 167px;
	background-color: #253E77;
	text-decoration: none;

	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
}

div.col-md-9.dashboard-message > div > div.dashboard-message-body > form > table.dashboard-table > tbody > tr:nth-child(3) > td:nth-child(2) > input.button{
	line-height: 18px;
	margin-top: 5px;
	float: right;
}
/*div.account-data > a,
div.account-data > a:hover{
	padding: 12px 27px;
}*/

.wekacommerce-password-strength {
	margin-bottom: 10px;
	font-weight: bold;
}

/*My Garage Section */
div.my-garage > div {
    border: 1px solid #d7d7d7;
    border-radius: 6px;
    padding: 10px;
    height: 165px;
	max-height: 165px;
    margin-bottom: 20px;
    position: relative;
}
div.default-garage > div {
    background-color: #d7d7d7;
}
div.my-garage > div garage b {
    font-size: 16px;
    font-size: 1.6rem;
}
div.my-garage > div div.update span {
    font-weight: 700;
    color: #1F3D7B;
}
div.my-garage > div div.update a {
    margin-right: 15px;
}
garage {
	margin-bottom:20px;
	display:block;
}

/*checkout*/

a.change {
	display: inline;
	cursor: pointer;
}

section a.change {
	font-size: 12px;
	font-size: 1.2rem;
}

section.summary>div div.inline-form.none {
	margin-top: 10px;
}

section.summary>div div.inline-form {
	margin: 20px 0 0 0;
	margin-top: 20px;
}

section.summary>div div.creditcard {
	margin: 10px 0;
}

div.promotional-code.none>div:first-child {
	display: none;
}

div.delivery-comments.none>a.change.when-active, div.customer-reference.none>a.change.when-active, div.promotional-code.none>a.change.when-active {
	display: none;
}

#shipcompleteform{
	margin-top: 18px;
	margin-bottom: 15px;
}
#otherrefnumform > div.form-row > div.form-group{
	margin-bottom: 15px;
}

.form-group {
	margin-bottom: 15px;
}

.form-control, .form-control-static, .input-group-addon {
	padding: 7px 0 5px 0;
}

.form-control, .form-control-static, .input-group-addon {
	background-color: #ffffff;
	padding: 0 0 5px 0;
	font-size: 18px;
	font-size: 1.8rem;
	height: 40px;
	border: none;
	border-bottom-color: currentcolor;
	border-bottom-style: none;
	border-bottom-width: medium;
	border-bottom: 3px solid #cccccc;
	border-radius: 0;
	box-shadow: none;
}

.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #000;
	background-color: #fff;
	background-image: none;
	border: 1px solid #66ccff;
	border-radius: 6px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

h6 span.required{
	color: #ff585d;
}

#shipcompleteform label{
	font-size: 1.6rem;
	color: #000;
	font-weight: normal;
}
#shipcompleteform input{
    display: inline-block;
	float:left;
	width: 14px;
	height: 25px;
	padding: 6px 12px;
	margin-right: 10px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #000;
	background-color: #fff;
	background-image: none;
	border: none;
	border-radius: 6px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-webkit-transition: none;
	transition: none;
}

div.delivery-comments .error, div.customer-reference .error, div.promotional-code .error {
	font-size: 14px;
	font-size: 1.4rem;
	color: #d9534f;
}

section.summary>div p {
	margin: 10px 0 12px 0;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.2;
}

input[type="submit"] {
	margin-top: 0px;
	margin-bottom: 5px;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

.btn-primary {
	border: 1px solid #148fcc;
	color: #fff;
	background-color: #148fcc;
}

.btn-sm, .btn-group-sm>.btn {
	padding: 5px 14px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);
	font-size: 12px;
	line-height: 1.5;
}

.btn {
	border: none;
	background-color: #e6e6e6;
	padding: 6px 15px;
	border-radius: 6px;
	-webkit-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);
	font-size: 14px;
	line-height: 1.42857143;
}

.btn-sm, .btn-group-sm>.btn {
	padding: 5px 14px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 4px;
}

.btn-primary {
	color: #fff;
	background-color: #148fcc;
	border-color: #127fb5;
}

.btn {
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 6px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

input, select, .form-control-static, .input-group-addon {
	font-weight: bold;
}

input, button, select, textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

input {
	line-height: normal;
}

button, input, optgroup, select, textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}

section.summary main>div h6:first-child {
	margin-top: 0;
}

section.summary main>div:last-child {
	padding-bottom: 0;
}

section.summary main>div, section.summary>div {
	padding: 0 20px 0 0;
	margin: 30px 0px;
}
/*section.summary main>div {
	float: left;
	width: 33.33333333%;
}*/

section.summary main>div {
	position: relative;
	min-height: 1px;
	padding-left: 0;
	padding-right: 0;
	padding: 0 0 20px 0;
	font-size: 16px;
	font-size: 1.6rem;
}

section main>div:last-child {
	padding-bottom: 0;
}

section main>div {
	padding-top: 20px;
}

section main>div {
	padding-top: 0;
	padding-bottom: 20px;
}

.success {
	color: #77dd77 !important;
}

main {
	padding: 0 20px 0 0;
	float: left;
	width: 75%;
}

div.sidebar {
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-end;
	padding: 0 0 0 20px;
	padding-left: 0;
	padding-right: 0;
	float: left;
	width: 25%;
}
/* mobile */
@media (max-width: 767px) {
	main,
	div.sidebar,
	section.shipments,
	.reviewOrder{
		width: 100% !important;
	}
	#itemsSummary{
		padding-top: 50px;
	}
}
#submit-order{
	margin-bottom: 15px;
}
div.sidebar div.continue {
	display: block !important;
	width: 100%;
	align-self: flex-start;
	margin-bottom: 20px;
}

div.sidebar #trolleyTotals {
	width: 100%;
	margin: 20px 0 40px 0;
	flex-grow: 1;
}

div.sidebar div.continue:last-child {
	align-self: flex-end;
	margin-bottom: 0;
}

div.continue input.continue, div.continue button.continue {
	margin-bottom: 0;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	padding: 6px 15px;
	box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);
	font-size: 20px;
	line-height: 1.3333333;
	display: block;
	border: 1px solid #1F3D7B;
	color: #fff;
	background-color: #1F3D7B;
	font-weight: 700;
	margin: 0;
	width: 100%;
}
div.continue input.continue:hover, div.continue button.continue:hover, div.continue input.continue:focus, div.continue button.continue:focus{
	text-decoration: none;
	color: #fff !important;
	background-color: #ea8211;
}
div.continue input.continue:active, div.continue button.continue:active{
	-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.05);
	transform: translateY(1px);
}
table.trolleySubtotal {
	margin: 0 0 20px;
}

table.trolleySubtotal tr:first-child td {
	border-top: none;
}

table.trolleySubtotal tr td {
	border-color: #e6e6e6;
	border-top-color: rgb(230, 230, 230);
	padding: 10px 0;
	font-size: 16px;
	font-size: 1.6rem;
	color: #000000;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
	padding: 8px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #ddd;
}

table.trolleySubtotal tr:first-child td {
	border-top: none;
}

table.trolleySubtotal tr td+td {
	text-align: right;
}

table.trolleySubtotal tr.total td+td {
	color: #1F3D7B;
}

table.trolleySubtotal tr.total td {
	border-bottom: 1px solid #e6e6e6;
	border-top-width: 4px;
	font-weight: 700;
}

.reviewOrder {
	padding: 10px 15px;
	margin: 20px 0;
	background-color: #ff585d;
	text-align: center;
	width: 75%;
	clear: both;
}

.reviewOrder p {
	display: inline;
	font-size: 16px;
	margin: 0;
	color: #fff;
}

section.shipments {
	clear: both;
	width: 75%;
}

div.shipment table tbody td.quantity {
	width: 3em;
	padding-right: 0;
}

div.shipment table tbody td {
	font-size: 16px;
	font-size: 1.6rem;
	padding: 10px;
	background-color: #ffffff;
}

div.shipment table tbody td.price {
	width: 13em;
	width: 8em;
	padding-left: 0;
	text-align: right;
}

div.shipment table tbody {
	padding: 10px;
}

div.shipment table {
	clear: both;
	width: 100%;
	background: #ffffff;
}

div.shipment {
	margin: 20px 0 0 0;
	padding: 20px;
	background-color: #f0f0f0;
}

h4.order-details>span.shipments {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: normal;
	color: #999999;
	display: block;
}

div.payment-option-selector div.payment-method.active a {
	border-color: #ffcc00;
	background-color: #fff6d3;
}

div.payment-option-selector div.payment-method a {
	width: 128px;
	height: 128px;
	padding: 20px 10px;
	display: block;
	border: 1px solid transparent;
	border-radius: 6px;
	text-align: center;
	line-height: 1;
}

div.payment-option-selector div.payment-method {
	padding: 0 10px;
	display: inline-block;
	border-right: 1px solid #cccccc;
	vertical-align: middle;
}

div.payment-option-selector div.payment-method a div.radio label {
	font-size: 14px;
	font-size: 1.4rem;
}

div.payment-option-selector div.payment-method.active a label {
	font-weight: bold;
}

html.js div.payment-option-selector .radio label {
	padding-left: 0;
}

div.payment-option-selector div.payment-method a label {
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 1.2;
	color: #000000;
}

.radio label, .checkbox label, label.radio-inline, label.checkbox-inline {
	padding-left: 25px;
}

.radio label, .checkbox label {
	min-height: 20px;
	padding-top: 5px;
	padding-left: 0px;
	margin-bottom: 0;
	font-weight: 400;
	cursor: pointer;
}

main.payment .description {
	margin: 0 0 15px 0;
	font-size: 16px;
}

.form-horizontal {
	margin-top: 5px;
	margin-bottom: 20px;
}

div.payment-options div.tab-pane {
	margin: 0 0 15px 0;
}

div.payment-option-selector div.payment-method a {
	width: 128px;
	height: 128px;
	padding: 20px 10px;
	display: block;
	border: 1px solid transparent;
	border-radius: 6px;
	text-align: center;
	line-height: 1;
}

div.payment-option-selector div.payment-method {
	display: inline-block;
	border-right: 1px solid #cccccc;
	padding: 0 5px;
	vertical-align: middle;
}

div.payment-method a i.fa {
	font-size: 64px;
}

.selected-address>label {
	background-color: #d7d7d7;
}

div.my-address>label address b {
	font-size: 16px;
	font-size: 1.6rem;
}

div.my-address>label {
	border: 1px solid #d7d7d7;
	border-radius: 6px;
	padding: 10px;
	padding: 15px 20px 10px 45px;
	width: 100%;
	height: 235px;
	margin-bottom: 20px;
	position: relative;
}

div.my-address>label:hover {
	cursor: pointer;
}

.my-address>label>.radio>input {
	margin-left: -30px;
}

.my-address>label>.radio {
	height: 0;
	margin: 0;
	min-height: 0px !important;
}

div.delivery-comments.none>div:first-child, div.customer-reference.none>div:first-child, div.promotional-code.none>div:first-child {
	display: none;
}

.hidden {
	display: none;
}

ul.order_details li strong {
	display: block;
	font-size: 1.4em;
	text-transform: none;
	line-height: 1.5;
}

ul.order_details li {
	float: left;
	margin-right: 2em;
	/*text-transform: uppercase;*/
	line-height: 1;
	border-right: 1px dashed #d3ced2;
	padding-right: 2em;
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
}

ul.order_details {
	margin: 0 0 3em;
	list-style: none;
	width: 100%;
	padding-left: 0px;
	clear: both;
	margin-bottom: 40px;
}

h2.wekacommerce-order-details__title {
	clear: both;
}

#noticesContainer div.notice.notice-error {
	background: #d9534f;
}

#noticesContainer div.notice {
	position: relative;
	width: 100%;
	min-height: 50px;
	overflow: hidden;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	background: #77dd77;
	color: #ffffff;
	animation-name: animNotice;
	animation-duration: 0.5s;
	animation-delay: 0.5s;
	animation-fill-mode: backwards;
	transition-property: height, min-height;
	transition-duration: 0.5s;
	transition-delay: 0.25s;
}

#noticesContainer div.notice i {
	padding: 15px 0;
	font-size: 18px;
}

#noticesContainer div.notice .message {
	width: 90%;
	margin-bottom: 0;
	padding: 15px 30px;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 20px;
	color: #ffffff;
	float: left;
}

#noticesContainer div.notice>div {
	padding-left: 0;
	padding-right: 0;
}

#noticesContainer div.notice>div {
	width: 1300px;
	margin: auto;
}

#noticesContainer div.notice>div i {
	float: left;
}

#noticesContainer div.notice {
	color: #ffffff;
}

#noticesContainer div.notice .close {
	right: 0;
	cursor: pointer;
	text-shadow: none;
	opacity: 0.75;
	color: #ffffff;
	transition: opacity 0.25s;
}

#noticesContainer div.notice .icon, #noticesContainer div.notice .close {
	display: block;
	position: absolute;
	top: 0;
	width: 20px;
	height: 50px;
	padding: 15px 0;
	font-size: 20px;
	font-size: 2rem;
	line-height: 1;
	text-align: center;
	animation-name: animNoticeIcons;
	animation-duration: 0.3s;
	animation-delay: 1s;
	animation-fill-mode: backwards;
}

.close {
	float: right;
	font-size: 21px;
	font-weight: bold;
	line-height: 1;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	filter: alpha(opacity=20);
	opacity: 0.2;
}

.close-message {
	cursor: pointer;
}

#amount-min, #amount-max {
	border: none;
}
.spinner {
   position: relative;
   top: 10%;
   height:40px;
   width:40px;
   margin:0px auto;
   -webkit-animation: rotation .6s infinite linear;
   -moz-animation: rotation .6s infinite linear;
   -o-animation: rotation .6s infinite linear;
   animation: rotation .6s infinite linear;
   border-left:6px solid rgba(0,174,239,.15);
   border-right:6px solid rgba(0,174,239,.15);
   border-bottom:6px solid rgba(0,174,239,.15);
   border-top:6px solid rgba(0,174,239,.8);
   border-radius:100% !important;
}

@-webkit-keyframes rotation {
   from {-webkit-transform: rotate(0deg);}
   to {-webkit-transform: rotate(359deg);}
}
@-moz-keyframes rotation {
   from {-moz-transform: rotate(0deg);}
   to {-moz-transform: rotate(359deg);}
}
@-o-keyframes rotation {
   from {-o-transform: rotate(0deg);}
   to {-o-transform: rotate(359deg);}
}
@keyframes rotation {
   from {transform: rotate(0deg);}
   to {transform: rotate(359deg);}
}
#overlay{
    position: absolute;
    top:0px;
    left:0px;
    width: 100%;
    height: 100%;
    background: black;
    opacity: .25;
	display:none;
}


div.logged-in-hide {
    display: none !important;
}

/* Sticky footer*/
html, body {
	height: 100%;
	margin: 0;
}
#page {
	min-height: 59.5%;
	margin: 0 auto;
}
#sticky-footer,
.push {
	height: 571px;
} /* end*/



/* loading - ellipsis */
.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 20px;
}
.lds-ellipsis div {
  position: absolute;
  top: 10px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #1F3D7B;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
  left: 8px;
  animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
  left: 8px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
  left: 32px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
  left: 56px;
  animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}
/* loading - ellipsis - END */

.product-filters-accordion, .page-wrapper {
	margin-bottom: 25px;
}

.product-variation--stock-price .sale-price:nth-child(1){
	display: block;
	font-weight: 600;
	color: #1F3D7B;
}
.sale-price:nth-child(2){
	font-size: 12px;
	text-decoration: line-through;
	color: #231f20;
}
span.savings{
	font-size: 12px;
	color: #636363;
}
.strikethrough-price {
	/*text-decoration: line-through;*/
	opacity: 0.8;
}
.product-tile--price .sale-price:nth-child(1){
	display: inline-block;
	font-weight: 600;
	color: #231f20;
}


#category-icons {
  overflow: hidden;
  width: 100%;
  /*height: 150px;*/
  height: auto;
}

.category-icons-inner {
  display: -webkit-flex;
   display: flex;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;
   space-around, stretch */
   -webkit-align-content: flex-end;
   align-content: flex-end;
}

.child-icon {
  float: left;
  background-color: #fff;
  width: 109px;
  height: 112px;
  margin-right: 18px;
  margin-bottom: 18px;
  box-shadow: 2px 0px 6px rgba(0,0,0,0.21), 2px 3px 6px rgba(0,0,0,0.21);
  text-align: center;
}
@media (min-width: 1200px) {
#category-icons > div > a:nth-child(9) > div.child-icon{
	margin-right: 8px;
}
}

.child-icon img{
	margin-top:8px;
	margin-bottom:8px;
	max-height: 78px;
	width: auto;
}

.child-icon p{
	font-size: 9px;
	font-weight: bold;
}/*
#category-icons > div > a:nth-child(1) > div{
	margin-left: 5px;
}*/

	

/* editied - add to scss */
section.summary>div p {
	margin: 10px 0 12px 0;
}

.pagination__page-link,.pagination__incrementer,.submit-button-2 {cursor:pointer;}
.submit-button-2.added{background-color:#1F3D7B !important;cursor:initial;}

.address-form .sidebar div.continue{ padding-top: 20px;}
.responsiveTable .thumbnail {width:100px;}
@media (max-width: 767px) {
.product-summary--cart > form > div.responsiveTable > table > tbody > tr > td > img.thumbnail{width: 0px; display:none;}.product-summary--cart > form > div.responsiveTable > table > tbody > tr:nth-child(1) > th:nth-child(1),.product-summary--cart > form > div.responsiveTable > table > tbody > tr > td:nth-child(1){padding:0px;}}











/* Added my-account navigation */
li.wekacommerce-myaccount-navigation-link{
	margin-top: 12px;
	/*margin-bottom: 12px;*/
}
li.wekacommerce-myaccount-navigation-link a {
    font-family: CircularStd-Medium, sans-serif !important;
	font-size: 18px;
	line-height: 26px;
	color: #fff;
	padding: 5px 0px !important;
	/*margin-left: 13px;*/
}
li.wekacommerce-myaccount-navigation-link a:hover{
	text-decoration: none;
}

.wekacommerce-myaccount-navigation-footer{
    list-style: none;
    /*margin: 0 15px 0 20px;*/
    margin: 0 5px 0 0px;
    width: 100%;
    padding: 0 20px 0 0;
    position: relative;
    transition: background-color .3s;
}
li.wekacommerce-myaccount-navigation-link{border-left: 5px #253E77 solid;}
li.wekacommerce-myaccount-navigation-link-current{border-left: 5px #FEDB00 solid;}


/* dashicons */
.dashicons-before{
	background-repeat: no-repeat;
	background-position: center;
	/*margin-left: 19px;*/
	margin-right: 10px;
}
.dashicons-dashboard:before {content: url("/wp-content/themes/weka/admin-color-schemes/jpro/icons/chart-bar.png");}
.dashicons-receipt:before {content: url("/wp-content/themes/weka/admin-color-schemes/jpro/icons/receipt-list-42.png");}
.dashicons-price:before {content: url("/wp-content/themes/weka/admin-color-schemes/jpro/icons/price.png");}
.dashicons-service:before {content: url("/wp-content/themes/weka/admin-color-schemes/jpro/icons/service.png");}
.dashicons-team:before {content: url("/wp-content/themes/weka/admin-color-schemes/jpro/icons/team.png");}
.dashicons-incentive:before {content: url("/wp-content/themes/weka/admin-color-schemes/jpro/icons/incentive.png");}
.dashicons-cube:before {content: url("/wp-content/themes/weka/admin-color-schemes/jpro/icons/cube.png");}
.dashicons-training:before {content: url("/wp-content/themes/weka/admin-color-schemes/jpro/icons/training.png");}
.dashicons-list:before {content: url("/wp-content/themes/weka/admin-color-schemes/jpro/icons/list.png");}
.dashicons-star:before {content: url("/wp-content/themes/weka/admin-color-schemes/jpro/icons/star.png");}

li.wekacommerce-myaccount-navigation-link-current a i.dashicons-dashboard:before {content: url("/wp-content/themes/weka/admin-color-schemes/jpro/icons/chart-bar-current.png");}
li.wekacommerce-myaccount-navigation-link-current a.nav-link i.dashicons-receipt:before {content: url("/wp-content/themes/weka/wekacommerce/frontend/assets/images/receipt-list-current.png");}
li.wekacommerce-myaccount-navigation-link-current a.nav-link i.dashicons-price:before {content: url("/wp-content/themes/weka/wekacommerce/frontend/assets/images/price-current.png");}
li.wekacommerce-myaccount-navigation-link-current a.nav-link i.dashicons-service:before {content: url("/wp-content/themes/weka/wekacommerce/frontend/assets/images/service-current.png");}
li.wekacommerce-myaccount-navigation-link-current a.nav-link i.dashicons-team:before {content: url("/wp-content/themes/weka/wekacommerce/frontend/assets/images/team-current.png");}
li.wekacommerce-myaccount-navigation-link-current a.nav-link i.dashicons-incentive:before {content: url("/wp-content/themes/weka/wekacommerce/frontend/assets/images/incentive-current.png");}
li.wekacommerce-myaccount-navigation-link-current a.nav-link i.dashicons-cube:before {content: url("/wp-content/themes/weka/wekacommerce/frontend/assets/images/cube-current.png");}
li.wekacommerce-myaccount-navigation-link-current a.nav-link i.dashicons-training:before {content: url("/wp-content/themes/weka/wekacommerce/frontend/assets/images/training-current.png");}
li.wekacommerce-myaccount-navigation-link-current a.nav-link i.dashicons-list:before {content: url("/wp-content/themes/weka/wekacommerce/frontend/assets/images/list-current.png");}
li.wekacommerce-myaccount-navigation-link-current a.nav-link i.dashicons-star:before {content: url("/wp-content/themes/weka/wekacommerce/frontend/assets/images/star-current.png");}


li.wekacommerce-myaccount-logo img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 22px;
	margin-bottom: 20px;
}

/* Admin menu - sub menu */
.wc-myaccount-submenu{
	position: relative;
}
#submenu1 > ul > li > a > span,
#submenu2 > ul > li > a > span,
.wc-myaccount-submenu li a{
	font-family: CircularStd-Book, sans-serif;
	color: #A1B0D1;
	font-size: 16px;
	margin-left: 13px;
}


.dashicons-dashboard:after{
	width: 13px;
}



/* nav */
.nav-link[data-toggle].collapsed:after {
    /*content: " ▾"; float: right;*/
	content:''; left:-20px; background:url(/wp-content/themes/weka/admin-color-schemes/jpro/icons/sub-menu.png); height:8px; width:12px; float:right; margin-top:10px; border: none;
}
.nav-link[data-toggle]:not(.collapsed):after {
    /*content: " ▴"; float: right;*/
	content:''; left:-20px; background:url(/wp-content/themes/weka/admin-color-schemes/jpro/icons/sub-menu.png); height:8px; width:12px; float:right; margin-top:10px; border: none;
	transform: rotate(180deg);
}

/* Admin menu - submenu arrow */
ul#adminmenu a.wp-has-current-submenu:after, ul#adminmenu>li.current>a.current {position:relative;}
ul#adminmenu a.wp-has-current-submenu:after, ul#adminmenu>li.current>a.current:after {transform: rotate(180deg); content:''; left:-20px; background:url(/wp-content/themes/weka/admin-color-schemes/jpro/icons/sub-menu.png); height:8px; width:12px; float:right; margin-top:-25px; border: none;}




.pl-2 .nav-item{
	
}

















/*
.dashboard-message-header:after{
	content: url('/wp-content/themes/weka/wekacommerce/frontend/assets/images/close-btn.png');
	float:right;
	margin-top: -15px;
}*/
.close-div{
	float:right;
}


/* Admin Menu contacts */
.menu-contacts{
	margin-left: 7px;
	margin-top: 50px;
}
.menu-contact-header{
	font-family: CircularStd-Black, sans-serif !important;
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	margin: 20px 0px;
	cursor: default;
}
.contact-details{
	padding: 14px 0;
	border-top: 1px rgba(255, 255, 255, 0.3) solid;
}
#toplevel_page_click-action > a > div.wp-menu-image.dashicons-before{
	display: none;
}
#toplevel_page_click-action > div > div > div.menu-contact-header > a{
	font-family: CircularStd-Black, sans-serif !important;
	font-size: 16px;
	line-height: 22px;
	margin: 20px 0px;
	cursor: default;
	border-left: none !important;
}
/*.contact-details a .name{
	font-family: CircularStd-Bold;
	font-size: 16px;
	line-height: 22px;
	padding: 0px 0px;
	cursor: default;
	
}*/
.contact-details a{
	border-left: none !important;
}
.contact-details .name{
	font-family: CircularStd-Bold, sans-serif !important;
	font-size: 16px;
	line-height: 22px;
	color: #ffffff;
	padding: 0px 0px;
	cursor: default;
	border-left: none !important;
	/*margin-bottom: 4px;*/
}
.contact-details .phone,
.contact-details .email {
	font-size: 16px;
	line-height: 22px;
	padding: 0px 0px;
}
.contact-details .phone a{
	font-family: CircularStd-Book;
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	padding: 0px 0px;
	border-left: none !important;
}
/*#toplevel_page_click-action > div > div > div > div:nth-child(2) > div.phone > a:nth-child(2){
	padding: 0px 0px;
}*/
.contact-details .email > a{
	font-family: CircularStd-Book;
	color: #62B5E5;
	font-size: 16px;
	padding: 2px 0px;
	border-left: none !important;
}

.banner-page-logo {
	max-height: 99px;
	max-width: 180px;
	width: auto;
	height: 99px;
}

.banner-page-intro {
	margin-bottom: 3rem;
}

.banner-page-links-first{
	margin-top:47px;
	border-top: 1px solid rgba(255, 255, 255, 0.3);

}

.banner-page-links {
	padding: 10px;
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.banner-page-links--downloads::before {
	content: url(/wp-content/themes/weka/img/brand/download-software.svg);
	margin-right: 10px;
}

.banner-page-links--parts::before {
	content: url(/wp-content/themes/weka/img/brand/browse-parts.svg);
	margin-right: 10px;
}

.banner-page-links--news::before {
	content: url(/wp-content/themes/weka/img/brand/latest-news.svg);
	margin-right: 10px;
}

.banner-page-links a {
	color: #fff;
}

.banner-text {
	/*position: absolute;*/
}

.banner-text-over-img {
	position: relative !important;
}


/* Portrait */
@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
	  #other-products-tiles .jpro-product-tile {width: 50% !important;}
}
@media (min-width: 1500px){ .product-tiles .col-sm-6.col-md-4.col-lg-4.jpro-product-tile{ width: 25%; }}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
	 #other-products-tiles .jpro-product-tile {width: 50% !important;}
	 #other-products-tiles > div.jpro-product-tile > div.product-stock-tick-green:before, #other-products-tiles > div.jpro-product-tile > div.product-stock-tick-yellow:before, #other-products-tiles > div.jpro-product-tile > div.product-stock-tick-red:before{
		 left: 20px;
	 }
}

.wekacommerce-cart .image {margin-top:-25px;}


